import urllib.request
import time

while True:
    request = urllib.request.Request("https://relay.viewcam.co.uk/feeds/sidmouthhotel/preview.jpg?1560463466439")
    
    response = urllib.request.urlopen(request)
    
    text =response.read()
    
    file = open("image1.jpeg","wb")
    file.write(text)
    
    file.close()
    time.sleep(5)
